.site-logo {
    z-index: 5;

    a {
        img {
            transition: all 0.4s ease;
        }

        &:hover {
            img {
                opacity: 0.8;
            }
        }
    }
}

.main-nav {
    .menu-item {
        a {
            color: var(--c-txt);
            position: relative;
            font-size: var(--subtit-size-footer);
            font-weight: 700;
            text-transform: uppercase;

            &::after {
                content: "";
                position: absolute;
                background-color: var(--c-secundario);
                width: 0;
                height: 0px;
                left: 0;
                bottom: 0;
                transition: all 0.4s ease;
            }

            &:hover {
                color: var(--c-primario);
                
                &::after {
                    width: 100%;
                }
            }
        }
    }

    .current-menu-item {
        a {
            color: var(--c-primario);
                
            &::after {
                width: 100%;
            }
        }
    }
}